input {
    kb_layout = us,ru
    kb_options = grp:alt_caps_toggle,compose:ralt

    sensitivity = 0.5
    follow_mouse = 1

    touchpad {
        natural_scroll = true
	middle_button_emulation = true
    }
}
